Index: src/Actions/MoleculeAction/BondFileAction.cpp
===================================================================
--- src/Actions/MoleculeAction/BondFileAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/BondFileAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -30,7 +30,7 @@
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/BondFileAction.hpp"
 
-#include "Actions/MoleculeAction/BondFileAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/ChangeNameAction.cpp
===================================================================
--- src/Actions/MoleculeAction/ChangeNameAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/ChangeNameAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -26,7 +26,7 @@
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/ChangeNameAction.hpp"
 
-#include "Actions/MoleculeAction/ChangeNameAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/CopyAction.cpp
===================================================================
--- src/Actions/MoleculeAction/CopyAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/CopyAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -32,7 +32,7 @@
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/CopyAction.hpp"
 
-#include "Actions/MoleculeAction/CopyAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/CreateMicelleAction.cpp
===================================================================
--- src/Actions/MoleculeAction/CreateMicelleAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/CreateMicelleAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -55,4 +55,5 @@
 #include "Actions/ValueStorage.hpp"
 
+using namespace MoleCuilder;
 
 /** =========== define the function ====================== */
Index: src/Actions/MoleculeAction/FillVoidWithMoleculeAction.cpp
===================================================================
--- src/Actions/MoleculeAction/FillVoidWithMoleculeAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/FillVoidWithMoleculeAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -36,7 +36,7 @@
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/FillVoidWithMoleculeAction.hpp"
 
-#include "Actions/MoleculeAction/FillVoidWithMoleculeAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/FillWithMoleculeAction.cpp
===================================================================
--- src/Actions/MoleculeAction/FillWithMoleculeAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/FillWithMoleculeAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -31,11 +31,10 @@
 #include "World.hpp"
 
-
 #include <iostream>
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/FillWithMoleculeAction.hpp"
 
-#include "Actions/MoleculeAction/FillWithMoleculeAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp
===================================================================
--- src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -34,7 +34,7 @@
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.hpp"
 
-#include "Actions/MoleculeAction/LinearInterpolationofTrajectoriesAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/LoadAction.cpp
===================================================================
--- src/Actions/MoleculeAction/LoadAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/LoadAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -32,7 +32,7 @@
 #include <boost/filesystem/fstream.hpp>
 
-using namespace std;
+#include "LoadAction.hpp"
 
-#include "LoadAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp
===================================================================
--- src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/RotateAroundSelfByAngleAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -27,12 +27,11 @@
 #include "molecule.hpp"
 
-
 #include <iostream>
 #include <fstream>
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/RotateAroundSelfByAngleAction.hpp"
 
-#include "Actions/MoleculeAction/RotateAroundSelfByAngleAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp
===================================================================
--- src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -28,12 +28,11 @@
 #include "molecule.hpp"
 
-
 #include <iostream>
 #include <fstream>
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.hpp"
 
-#include "Actions/MoleculeAction/RotateToPrincipalAxisSystemAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/SaveAdjacencyAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveAdjacencyAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/SaveAdjacencyAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -27,12 +27,11 @@
 #include "World.hpp"
 
-
 #include <iostream>
 #include <fstream>
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/SaveAdjacencyAction.hpp"
 
-#include "Actions/MoleculeAction/SaveAdjacencyAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/SaveBondsAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveBondsAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/SaveBondsAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -27,12 +27,11 @@
 #include "World.hpp"
 
-
 #include <iostream>
 #include <fstream>
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/SaveBondsAction.hpp"
 
-#include "Actions/MoleculeAction/SaveBondsAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/SaveSelectedMoleculesAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveSelectedMoleculesAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/SaveSelectedMoleculesAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -29,7 +29,7 @@
 #include <boost/filesystem/fstream.hpp>
 
-using namespace std;
+#include "SaveSelectedMoleculesAction.hpp"
 
-#include "SaveSelectedMoleculesAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/SaveTemperatureAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SaveTemperatureAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/SaveTemperatureAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -33,7 +33,7 @@
 #include <vector>
 
-using namespace std;
+#include "Actions/MoleculeAction/SaveTemperatureAction.hpp"
 
-#include "Actions/MoleculeAction/SaveTemperatureAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/SuspendInWaterAction.cpp
===================================================================
--- src/Actions/MoleculeAction/SuspendInWaterAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/SuspendInWaterAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -29,7 +29,7 @@
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/SuspendInWaterAction.hpp"
 
-#include "Actions/MoleculeAction/SuspendInWaterAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
Index: src/Actions/MoleculeAction/VerletIntegrationAction.cpp
===================================================================
--- src/Actions/MoleculeAction/VerletIntegrationAction.cpp	(revision 78d5b295fa5c42519eac5454fe4513a96fe11df3)
+++ src/Actions/MoleculeAction/VerletIntegrationAction.cpp	(revision ce7fdce7330c2c978a3bf964316aa2dda1dcd1e3)
@@ -33,7 +33,7 @@
 #include <string>
 
-using namespace std;
+#include "Actions/MoleculeAction/VerletIntegrationAction.hpp"
 
-#include "Actions/MoleculeAction/VerletIntegrationAction.hpp"
+using namespace MoleCuilder;
 
 // and construct the stuff
